
#hero {
    background: url('/wp-content/uploads/2020/11/hero-scaled.jpg') no-repeat center;
    height: 1000px;
    width: 100%;
    max-width: 100%;
    background-size: cover;
    /* background: linear-gradient(to right, rgb(255 255 255),
     rgb(255 255 255 / 0%)); */
}

#hero-content {
	height: 1000px;
	width: 100%;
	background-image: linear-gradient(to right, rgb(255 255 255), rgb(255 255 255 / 0%));
}

.hero-text {
     color: #21729b;
     padding-top: 350px;
     padding-left: 10%;
     width: 35%;
     position: sticky;
     font-weight: bold;
     font-family: 'Montserrat', sans-serif;
}

.hero-title, .hero-content {
     color: #21729b;
     font-family: 'Montserrat', sans-serif;
}

h2.hero-title {
    font-size: 64px;
}

.hero-content {
     font-size: 20px;
}



/*weather */


#wb-content {
    float: left;
    /* margin-left: -100px; */
    width: 90%;
    margin-top: -245px;
    position: absolute;
  }

.weather-atlas-wrapper {
    /* border-radius: 0px 200px 200px; */
    background: url(/wp-content/uploads/2020/11/weather.png) 
    no-repeat !important;
    background-size: 100% 100% !important;
    width: 1412px;
    height: 510px;
    font-family: 'Montserrat', sans-serif;
    border:  none !important;
    }

.weather-atlas-wrapper .weather-atlas-header,
.hours, .hourly {
	display: none !important;
}

.weather-atlas-wrapper .weather-atlas-body {
	padding: 125px 1.25em 0.7em;
}

.weather-atlas-wrapper .weather-atlas-footer {
	background: transparent !important;
	border: 0 !important;
}

/*service buckets */

#service-buckets {
   color: #5c9ed3;
   text-align: center;
   height: 640px;
   background-color: #eeeeee;
   position: re;
   margin:  0 auto;
   /* padding:  0; */ 0; */
}

li.sb-item {
    display: inline-block;
    max-width: 22.22%;
    float: left;
    height: 700px;
    padding: 60px 40px;
    font-size: 25px;
    font-family: 'Open Sans Light';
    text-align: center;
    margin: auto;
    background-color: #ffff;
    color: #21729b;
    margin-left: 2.3%;
    box-shadow: 4px 4px 20px 5px #d0d0d04f;
    border-radius: 20px;
    margin-top: 50px;
}

#service-buckets img {
  width: 50%;
  height: auto;
  padding-top: 90px;
 }

li.sb-item:hover {
    background-color: #f3ec1a;
}


.dumpster-image img{
	padding-bottom: 10px;
}

.sb-title {
	font-size: 35px;
	color: #21729b;
	padding-top: 30px;
}

.sb-title > a {
    color: #fff;
    color: #21729b;
    font-family: 'Open Sans blod';
    letter-spacing: 2px;
}

li.sb-item p {
  font-size: 18px;
  color: #21729b;
  font-weight: bold;
  letter-spacing: 2px;
}






/*latest news */

#latest-news {
	height: 1525px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding: 100px 0px;
	background: url(/wp-content/uploads/2020/12/latest-news-scaled-1.png) no-repeat;
	background-size: cover;
	background-color: #eeeeee;
}

#latest-news .latest-news-title a {
	margin-top: 210px;
	margin-bottom: 200px;
	font-size: 50px;
	float: left;
	margin-bottom: 40px;
	color: #ffffff;
}


#latest-news .latest-news-title a:hover{
	color: #f3ec1a;
}

#latest-news .soliloquy-viewport {
	height: auto!important;
	border-radius: 20px;
	box-shadow: 5px -1px 20px 5px #d0d0d04d;
	background-color: #d0d0d03d;
}

#latest-news .soliloquy-container .soliloquy-item {
	height: 600px !important;
}

#latest-news .soliloquy-container .soliloquy-image {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    object-fit: cover !important;
    height: 350px;
    width: 100%;
    padding: 0;
}

#latest-news .soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside {
	display: table;
	text-align: center;
	margin: auto;
	color: #21729b;
	background-color: white;
	border-radius: 0 0 20px 20px;
	width:  100%;
}

#latest-news .soliloquy-container .soliloquy-next {
	display: block;
	width: 20px;
	height: 125px;
	position: absolute;
	top: 25%;
	margin-top: 40px;
	right: -70px;
	z-index: 1320;
	background: url(/wp-content/uploads/2020/11/next-arrow.png)  no-repeat scroll 50% 50%;

}

#latest-news .soliloquy-container .soliloquy-prev {

	display: block;
	width: 20px;
	height: 125px;
	position: absolute;
	top: 25%;
	margin-top: 40px;
	left: -70px;
	z-index: 1320;
	background: url(/wp-content/uploads/2020/11/prev-arrow-1.png) no-repeat scroll 50% 50%;
}


.latest-news-link {
	position: relative;
	top: 960px;
	margin:  auto;
	width: 100%;
	right: 10%;
	backdrop-filter: drop-shadow(6px 4px 6px black);
}

.latest-news-link a{
	text-align: center;
	color: #21729b;
	background-color: #ffffff;
	padding: 5px 60px;
	border-radius: 20px;
	font-size: 30px;
	margin: 0 auto;
	width: 100%;
	box-shadow: 4px 4px 20px 5px #d0d0d04d;
}


.latest-news-link a:hover{
	background-color: #388dc0;
	color: #ffffff;
}









/*upcoming events */

#upcoming-events {
	height: max-content;
	margin: auto;
	text-align: center;
	padding: 30px 0px;
	background-color: #eeeeee;
	position: relative;
	width: 100%;
}

#upcoming-events .upcoming-events-title a{
	margin-top: -30px;
	font-size: 40px;
	float: left;
	margin-bottom: 40px;
	color: #21729b;
}
#upcoming-events .upcoming-events-title a:hover{
	color: #f3ec1a;
}

#upcoming-events .soliloquy-viewport {
	height: auto!important;
	border-radius: 20px;
	box-shadow: 5px -1px 20px 5px #d0d0d04d;
	background-color: #d0d0d03d;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#upcoming-events .soliloquy-container .soliloquy-item {
	height: 600px !important;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#upcoming-events .soliloquy-container .soliloquy-image {
    /* border-radius: 20px 0 0 ; */
    object-fit: cover !important;
    height: 400px;
    width: 100%;
    padding: 0;
}

#upcoming-events .soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside {
	display: table;
	text-align: center;
	margin: auto;
	color: #21729b;
	background-color: white;
	/* border-radius: 0 0 20px 20px; */
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	width:  100%;
	/* height: 19px !important; */
}

#upcoming-events .soliloquy-container .soliloquy-prev {
	display: block;
	width: 20px;
	height: 125px;
	position: absolute;
	top: 70%;
	margin-top: -120px;
	left: -70px;
	z-index: 1320;
	background: url(/wp-content/uploads/2020/11/prev-arrow-1.png) no-repeat scroll 50% 50%;
}

#upcoming-events .soliloquy-container .soliloquy-next {
	display:block;
	width: 20px;
	height: 125px;
	position:absolute;
	top: 70%;
	margin-top: -120px;
	right: -70px;
	z-index:1320;
	background: url(/wp-content/uploads/2020/11/next-arrow.png) no-repeat scroll         50% 50%;
}


.upcoming-events-link {
	margin: auto;
	margin-top: 0px;
	width: 100%;
	right: 12%;
	backdrop-filter: drop-shadow(6px 4px 6px black);
}

.upcoming-events-link a{
	text-align: center;
	/* top: 18px; */
	color: #ffffff;
	background-color: #21729b;
	padding: 5px 60px;
	/* margin-bottom: 10px; */
	border-radius: 20px;
	font-size: 30px;
	box-shadow: 4px 4px 20px 5px #06374f36;
}
.upcoming-events-link a:hover{
	background-color: #ffffff;
	color: #21729b;
}



/**************************************************************/
/*            MEDIA QUERY STYLING                      */
/**************************************************************/

@media only screen and (max-width: 1415px) {
#wb-content {
	position: relative;
	margin: 0 auto;
	float: none;
	width: 100%; 
}

.weather-atlas-wrapper {
   background-color: #21729b !important;
   background-image: none !important;
   position: relative;
   margin: 0 auto;
   width: 100%;
}

li.sb-item {
    height: max-content;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    border-radius: 0px;
    display: inline-grid;
}

#service-buckets img {
    width: 20%;
    padding-top: 0;
}

#latest-news {
	height: 2600px;
	background-size: cover;
	/* margin:  0 auto; */
	padding: 0;
}

.latest-news-link {
   top: 740px;
   bottom: -825px;
   /* position: relative; */
}

#latest-news .latest-news-title a {
	margin: 0 auto;
	margin-top: 30px;
}

#upcoming-events {
    height: auto;
    margin-top: 300px;
    margin:  0 auto;
}

.upcoming-events-link {
  margin-top: 40px;
  /* margin-bottom: 20px; */
}

#upcoming-events .upcoming-events-title a {
	margin: 0 auto;
}
}


@media only screen and (max-width: 1365px) {

.hero-text {
	width: 50%;
}
}


@media only screen and (max-width: 1340px) {


#latest-news {
	height: 2500px;
}
#upcoming-events .soliloquy-container .soliloquy-next {
	display: none;
}

#upcoming-events .soliloquy-container .soliloquy-prev {
	display: none;
}

#latest-news .soliloquy-container .soliloquy-next {
	display: none;
}

#latest-news .soliloquy-container .soliloquy-prev {
	display: none;
}

}



@media only screen and (max-width: 1245px) {
#latest-news .latest-news-title a {
    font-size: 40px;
}

#upcoming-events .upcoming-events-title a{
    font-size: 40px;
}
}

@media only screen and (max-width: 1200px) {
#latest-news {
    height: 2400px !important;
    background-size: cover;
    /* margin: 0 auto; */
    padding: 0;
}

}


@media only screen and (max-width: 1170px) {
#latest-news {
	height: 2050px !important;
	background-image: none;
	background-color: #21729b;
}
}


@media only screen and (max-width: 1020px) {

/*hero*/


#hero {
    background: url('/wp-content/uploads/2020/11/hero-scaled.jpg') no-repeat center;
    height: 600px;
    width: 100%;
    /* background: linear-gradient(to right, rgb(255 255 255),
     rgb(255 255 255 / 0%)); */
}
#hero-content {
	 background: rgb(255 255 255 / 0.75);
}

.hero-text {
    text-align: center;
    margin: auto;
    /* padding: 211px 10%; */
    padding-top: 300px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    float: none;
}

/*weather bar*/
#wb-content {
    float: none;
    width: 100%;
    margin: 0 auto;
    position: relative; 
 }

 .weather-atlas-wrapper {
border-radius: 0;
 }


/*service buckets*/

#service-buckets {
     height: max-content;
     width: 100%;
     vertical-align:top;
     position: relative;
}

#service-buckets img {
       width: 200px;
       padding: 10px;
       position: relative
       margin: auto;
}

li.sb-item {
    height: max-content;
    max-width: 100%;
    width:100%;
    margin: 0 auto;
    padding: 0;
    border-radius: 0;
}

li.sb-item p {
    padding: 0px 150px;
}


li.sb-list:hover {
    height: max-content;
    max-width: 100%;
}

.sb-title > a, .sb-item {
    font-size: 100%;
    display: inline-grid;
 
 }


#latest-news {
	height: 2565px !important;
}
}



@media only screen and (max-width: 1015px) {
#latest-news .soliloquy-viewport {
	width: 500px !important;
	height: 600px!important;
}

#latest-news .soliloquy-wrapper {
	width: 490px !important;
}

#upcoming-events .soliloquy-viewport {
	width: 500px !important;
	height: 600px!important;
}

#upcoming-events .soliloquy-wrapper {
	width: 490px !important;
}
}


@media only screen and (max-width: 900px) {
#latest-news {
	height: 2150px !important;
}

.latest-news-link {
	right: 10%;
}
}


@media only screen and (max-width: 885px) {
.latest-news-link {
    right: 14%;
}

li.sb-item p {
    display: none;
}
}



@media only screen and (max-width: 790px){
#latest-news {
    height: 2100px !important;
}
}



@media only screen and (max-width: 710px){
#latest-news {
    /* height: 2850px !important; */
}

.latest-news-link a{
    padding: 5px 25px;
    font-size: 25px;
}

.latest-news-link {
    right: 20%;
}
}



@media only screen and (max-width: 695px){
#latest-news {
	 /* height: 2100px !important; */
}

}


@media only screen and (max-width: 630px){
#latest-news {
	 /* height: 3050px !important; */
}

}




@media only screen and (max-width: 585px) {
#latest-news {
    /* height: 3100px !important; */
}
}


@media only screen and (max-width: 565px) {
#latest-news {
    /* height: 2124px !important; */
}
}


@media only screen and (max-width: 545px) {
#latest-news {
    /* height: 3300px !important; */
}
}


@media only screen and (max-width: 500px) {

/*hero*/


.hero-text {
    /* font-size: 18px !important; */
    /* padding: 35% 10px; */
}

h2.hero-title {
    font-size: 40px !important;
 }

.hero-content {
	font-size: 16px;
}
}

@media only screen and (max-width: 425px) {

li.sb-item p {
    display: none;
}

}

@media only screen and (max-width: 530px) {
#latest-news .soliloquy-viewport {
	display: none;
}

#latest-news .soliloquy-wrapper {
	display: none;
}

#upcoming-events .soliloquy-viewport {
	display: none;
}

#upcoming-events .soliloquy-wrapper {
	display: none;
}

#latest-news {
	height: fit-content !important;
}

#upcoming-events {
	height: fit-content !important;
    padding: 0;
}

#latest-news .latest-news-title a{
	margin: 0 auto;
	/* margin-top: 93px; */
	float: none;
	margin-top: 1230px;
	z-index: -1;
}

#upcoming-events .upcoming-events-title a{
	text-align: center !important;
	margin: 0 auto;
	float: none;
}

.latest-news-link {
	display: none;
}
.upcoming-events-link {
	display: none;
}
}
